﻿@charset "utf-8"; 
:root{--color:#3da73d}
.foot-main{background: #cceaf4;color:var(--fontcolor)}
.foot-main .foot-item .title,.foot-main .foot-item .navlist li a,.foot-main .foot-item.contact ul.contactlist li a,.foot-main .foot-item.contact .foot-share ul a{color:var(--fontcolor)}
.foot-main .foot-item .navlist li::before{background:var(--fontcolor)}